Subject: Re: OT: Outlook filtering for Cygwin list (WAS: RE: Questions about C ygwin's setup...)
From: "Paul Garceau" <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jan 2001 15:49:16 -0800

Hi folks,

On 26 Jan 2001, at 0:06, the Illustrious Christopher Faylor wrote:

> On Thu, Jan 25, 2001 at 08:57:56PM -0600, Mumit Khan wrote:
> >On Thu, 25 Jan 2001, Mike Enright wrote:
> >
> >> I don't think it can be done with one filter. I have 6. The
> >> mailbox@host varies 3 ways. [email-masked],
> >> [email-masked], [email-masked]. Another variation is
> >> that some send their messages to the previous poster, and CC the
> >> list. I have one rule that catches 95% of the messages. But I have to
> >> apply the others to get the rest of the messages. Plus, some messages
> >> seem to get caught by my redhat filter first.
> >> 
> >> This list is the only one that is so messed up. I was able to use
> >> Outlook Express on every other list I was on.
> >
> >Any filter that can't filter on something as simple as "Sender" header
> >is broken. All cygwin list messages have the following in the header:
> >
> >  Sender: [email-masked] 
> >
> >Pretty trivial. Please consult the documentation of your mail client or
> >filter. Of course, if someone were to send you a "courtesy" copy as
> >well, then you'll get two copies, one filtered and one not since it
> >came from the sender directly. There are various somart filters that
> >will do the right thing with the right ruleset. 
> >
> >I hope this doesn't start a whole new off-topic thread, and if it does,
> >I apologize in advance.
> 
> Thanks for clarifying this (this is the monthly clarification, I guess).
> I also hope that this does not result in a flurry of "I do it this way!"
> messages.

	My hope is that if someone wants to do that, that they will reply 
directly to the poster and not clutter the mailing list with such 
things.

	Peace,

		Paul G.

Nothing real can be threatened.
    Nothing unreal exists.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple